@charset "utf-8";

html {margin:0; 
	  padding:0;
	  height: 100%;   /* gegen "huepfen"der Seiten in Mozilla */
	  margin-bottom: 1px; /* gegen "huepfen"der Seiten in Mozilla */
	  }

body {
	margin:0; 
	padding:0;
	font-size:62.5%;/*Sschriftgroesse relativ machen, um spaeter mit em zu arbeiten    */
	background-color:#fff;
	font-family:verdana, arial, sans-serif;
	text-align:center;   /* vertikal zentrieren im IE6 */
	padding: 15px 0;  /* Abstand oben */
	scrollbar-face-color: #333;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #4c5457;
	scrollbar-track-color: #d0d0d0;
	scrollbar-arrow-color: #ffffff; 

}

h1 { font-family: verdana, arial, sans-serif;
	 font-weight: bold;
	 font-size: 1.2em;
	 color: #e77817;	
	}
	
h2 { font-family: verdana, arial, sans-serif;
	 font-weight: bold;
	 font-size: 1.3em;
	 color: #e77817;	
	}
	
h3 {
	font-family: verdana, arial, sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	color:#4c5457;
	}
h4 {
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	 color:#000;
	padding: 0;
	}
	
h5 {font-family: verdana, arial, sans-serif;
	 font-weight: bold;
	 font-size: 1.3em;
	 color: #e77817;
	 padding: 0;
	margin: 5px 5px;	
	}
	
h6 { font-family: verdana, arial, sans-serif;
	 font-weight: bold;
	 font-size: 1.0em;
	 color: #e77817;
	 }	

a	{ 
	color: #4C5457;
	text-decoration: none;
}

a:hover { 
	color: #e77817; 	 
}

a:focus { 
	color: #e77817;  
}

.Stil1 {color: #e77817}
.Stil2 {color: #ffffff}

.back {
background-color:#F9F9F9;
}

.border {
border: 1px solid #e77817;
padding:2px;
}
/***********************   Ebenen - Layout *************/
       	                   

#wrapper {
	width:900px;
	margin:0 auto; /* vertikal zentrieren */
	text-align:left;  /* Text wieder links positionieren */
	background-color:#fff;
	border: 1px solid #4c5457;

}

#header {
   width:900px;
   height:160px;
   float:left;
   background-color:#fff;
}

#content_wrapper {
   width:900px;
   float:left;
}

#content_left {
   width:550px;
   height:auto;
   float:left;
   background-color:#fff;
   color:#4c5457;
}

#content_right {
   width:350px;
   height:auto;
   float:right;
   background-color:#fff;
}

#footer_top {
   width:900px;
   height:19px;
   float:left;
   background-color:#adadad;
   background-image:url(images/hr.gif);

}

#footer_bottom {
   width:900px;
   height:25px;
   float:left;
   background-color:#fff;
   background-image:url(images/navi-unten.gif);
   border-bottom: 1px solid #e77817;

}

#footer_bottom_2 {
width:900px;
   height:100px;
   float:left;
}

div.clear {
   clear:both;
}



/**********************************************************************/
/*           	             Ebenen - Text			                      

Damit der Text nicht am Rand klebt, gibt es in jedem div noch ein 
div mit einem margin, und evtl. Textformatierungen.
Koennte auch in dem div darueber mit padding geloest werden, wird 
aber von verschiedenen Browsern unterschiedlich oder nicht 
interpretiert.
                                                                      */
/**********************************************************************/


#header_t {
   margin:20px;
   font-size:1.2em;
   color:#000;
}

#content_left_t_scroll {
   margin:20px;
   font-size:1.0em;
   color:#000;
   overflow:auto;
   height:250px;
   padding-right:6px;
}

#content_left_t {
   margin:20px;
   font-size:1.2em;
   color:#000;
}

#content_right_t {
   margin:20px;
   font-size:1.2em;
   color:#000;
}

#footer_top_t {
   margin:20px;
   font-size:0.4em;
   color:#fff;
}

#footer_bottom_t {
   margin:6px;
   font-size:1.4em;
   color:#4c5457;
   text-align:right;
}

#footer_bottom_2_t {
	margin-top:10px;
	font-size:1.2em;
	color:#4c5457;
	text-align:left;
	width:900px;
	height:70px;
	background-image: url(images/xxx.jpg);
	margin-right: 16px;
}

.box1{
	float: right;
	margin-right: 32px;
}
.box2{
	float: right;
	margin-right:19px;
}

.links{
	
	line-heigt: 10;
}

/***********   Links   ****************/

a:link { 
color: #;
text-decoration:none; 
}

a:visited { 
color: #;
text-decoration:none; 
}

a:hover, a:focus {
color: #;
text-decoration:none; 
}

a: active {
color: #;
text-decoration:none; 
}

#navi_top a:link { 
color: #FFFFFF;
text-decoration:none;
}

#navi_top a:visited { 
color: #FFFFFF;
text-decoration:none; 
}

#navi_top a:hover {
color: #e77817;
text-decoration:none;
}

#navi_top a:focus {
color: #e77817;
text-decoration:none;
}

#navi_top a:active {
text-decoration:none;
color: #e77817;
}

#footer_bottom a:link { 
color: #4c5457;
text-decoration:none;
}

#footer_bottom a:visited { 
color: #4c5457;
text-decoration:none; 
}

#footer_bottom a:hover {
color: #fff;
text-decoration:none;
}

#footer_bottom a:focus {
color: #fff;
text-decoration:none;
}

#footer_bottom a:active {
text-decoration:none;
color: #fff;
}


/***********   Navigation   ****************/

#navi_top {
width:900px;
   height:40px;
   float:left;
   background-image:url(images/navioben.gif);
}

#navi_top_t {
   margin-left:20px;
   margin-top:5px;
   font-size:2.4em;
   color:#fff;
}


/***********   Kontakt-Formular ****************/


#form1{
		margin:1em 0;
		padding-top:10px;
		background:url(images/form_top.gif) no-repeat 0 0;
		}
	#form1 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#form1 legend{display:none;}	
	#form1 p{margin:.5em 0;}	
	#form1 label{display:block;}	
	#form1 input, #form1 textarea{		
		width:252px;
		border:1px solid #ddd;
		background:#fff url(images/form_input.gif) repeat-x;
		padding:3px;
		}		
	#form1 textarea{
		height:125px;
		overflow:auto;
		}					
	#form1 p.submit{
		clear:both;
		background:url(images/form_bottom.gif) no-repeat 0 100%;
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form1 button{
		width:130px;
		height:26px;
		line-height:26px;		
		border:none;
		background:url(images/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		text-align:center;
		}				


